# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-25 19:03+0100\n"
"PO-Revision-Date: 2026-01-13 15:20+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_movement/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_movement/init.lua:106
msgid "Jump Dampener"
msgstr "Dušilec skokov"

#: mods/hades_movement/init.lua:107
msgid "Allows you to reduce your jumping height"
msgstr "Omogoča zmanjšanje višine skoka"

#: mods/hades_movement/init.lua:108
msgid "Put in Equipment slot to enable"
msgstr "Vstavite v režo za opremo za omogočanje"

#: mods/hades_movement/init.lua:109
msgid "Hold ‘Aux1’ control pressed to toggle"
msgstr "Za aktivacijo držite pritisnjen gumb »Aux1«"
